Bug 184208 - Large LUNS can't be seen with Hitachi Open- SAN
Large LUNS can't be seen with Hitachi Open- SAN
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-03-07 05:17 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 18:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
linux-2.6.9-hitachi-open--largelun.patch (549 bytes, patch)
2006-03-07 05:17 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-03-07 05:17:30 EST
+++ This bug was initially created as a clone of Bug #172214 +++

With 2.6.9-11.EL, the later LUNs can't be seen on the Hitachi Open- SAN.

Patch attached

(Not an OPEN-L SAN this time, but one that shows up as "OPEN-"
Comment 1 Bastien Nocera 2006-03-07 05:17:30 EST
Created attachment 125747 [details]
linux-2.6.9-hitachi-open--largelun.patch
Comment 8 Jason Baron 2006-04-20 10:51:10 EDT
committed in stream U4 build 34.20. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 24 Red Hat Bugzilla 2006-08-10 18:31:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html

Note You need to log in before you can comment on or make changes to this bug.